/* products-headline */
.products-headline {
    margin-bottom: 45px;
    text-align: center;
}
.products-headline .title-1 {
    font-weight: bold;
    font-size: 32px;
    color: var(--darkBlue);
    margin-bottom: 15px;
}
.products-headline .title-2 {
    margin: 0 auto;
    font-size: 16px;
    color: var(--lightBlue);
    max-width: 700px;
}
/* ----------------------------------- */

#hostgate-plan-b {
    padding-bottom: 60px;
    height: 100%;
    width: 100%;
    line-height: 18px;
    font-size: 14px;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
#hostgate-plan-b .price-table-container {
    margin-bottom: 45px;
}
#hostgate-plan-b .plan-card {
    background-color: #fff;
    border: 1px solid var(--border);
    border-radius: 12px;
    box-shadow: -4px 4px 0 var(--primary-shadow);
    transition: all .15s cubic-bezier(0.215, 0.610, 0.355, 1);
    height: 100%;
}

#hostgate-plan-b .plan-card:hover {
    box-shadow: 0 0 0 var(--primary-shadow);
}

/* card-details */
#hostgate-plan-b .plan-card .card-details {
    padding: 30px 30px 0;
    width: 100%;
    margin-bottom: 10px;
}

/* card-title - sub-title */
#hostgate-plan-b .plan-card .card-title {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: bold;
}

#hostgate-plan-b .plan-card .sub-title {
    font-size: 14px;
    font-weight: 500;
    color: var(--lightBlue);
    margin-bottom: 30px;
}

/* price */
#hostgate-plan-b .plan-card .price > span {
    font-size: 30px;
    font-weight: bold;
    font-family: var(--primary-font);
    color: var(--darkBlue);
    line-height: 1.2;
}

#hostgate-plan-b .plan-card .price sup {
    font-size: 16px;
    font-weight: 500;
    margin-right: 3px;
}

#hostgate-plan-b .plan-card .price-comment {
    font-size: 12px;
    font-weight: 500;
    color: var(--darkGray);
    line-height: 1.2;
}

/* card-features */
#hostgate-plan-b .plan-card .card-features {
    padding: 30px;
}

/* item */
#hostgate-plan-b .plan-card .card-features .item {
    position: relative;
    display: flex;
    align-items: flex-start;
    font-size: 14px;
    font-weight: 500;
}

#hostgate-plan-b .plan-card .card-features .item:not(:last-child) {
    margin-bottom: 10px;
}

#hostgate-plan-b .plan-card .card-features .item::before {
    position: relative;
    content: '';
    top: -1px;
    width: 24px;
    min-width: 24px;
    height: 24px;
    border: 1px solid var(--border);
    border-radius: 4px;
    background: url('../img/check.png') center no-repeat;
    background-size: 14px;
}

/* se-footer */
#hostgate-plan-b .se-footer-title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    color: var(--darkBlue);
}

#hostgate-plan-b .se-footer .line .icon {
    min-width: 16px;
    width: 16px;
}

#hostgate-plan-b .se-footer .line .text {
    font-size: 14px;
    font-weight: 500;
    color: var(--darkBlue);
}

/* Sidebar */
html,
body {
    overflow-x: hidden;
}

.row-product-selection {
    position: relative;
    left: 0;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

.product-selection-sidebar {
    position: absolute;
    top: 0;
    left: -300px;
    width: 300px;
    display: none;
}

#btnShowSidebar {
    margin: 20px 0;
}